#leftcenter1 {
	width: 300px;
	position: absolute;

    right:0px
    font-family: Times New Roman, Times, serif;
	float: none;
	text-align: left;
	left: 10%;
	top: 0px;
	font-weight: bold;
}
#rightcenter1 {
	width: 320px;
	position: absolute;
	z-index: 4;
	color: #000000;
	float: none;
	text-align: left;
	right: 10%;
	top: 0px;
	font-weight: bold;
}
#leftcenter2 {
	width: 525px;
	position: absolute;



    right:0px
    font-family: Times New Roman, Times, serif;
	float: none;
	text-align: left;
	left: 5%;
	top: 0px;
	font-weight: bolder;
	font-size: 90%;
}
#rightcenter2 {
	width: 200px;
	position: absolute;
	z-index: 4;
	color: #000000;
	float: none;
	text-align: right;
	right: 0%;
	top: 0px;
	font-weight: bold;
	}
#contents {
	position: relative;
	background-repeat: repeat-x;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000000;
	width: 800px;
	text-align: inherit;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	right: auto;
	left: auto;
	height: 500px;
	
}

#DImainblock {
	text-align: center;
	width: 800px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	left: auto;
	right: auto;
	padding: 0px;
	position: relative;
	}

#DImainblock  h1 {
	font-size: 1.75em;
	margin-top: 5px;
	margin-bottom: 3px;
	color: #000000;
}
#DImainblock  h2 {
	font-size: 1.1em;
	color: #990000;
}	

#DImainblock  h3 {
	font-size: 1.1em;
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
	margin-top: 12px;
	margin-bottom: 4px;
	border-bottom-color: #003366;
	color: #003366;
	text-decoration: underline;
}

.table2 a:link {
	color: #003366;

}
.table2 a:focus {
	color: #FFFF00;
	background-color: #424A9C;
}
.table2 a:visited {
	color: #003366;
}
#nohidden {
	text-align: center;
	width: 100%;
	top: 125px;
	position: absolute;
	left: 0px;
	font-weight: bold;
	color: #990000;
}


#content a:hover {
	color: #FFFF00;
	background-color: #424A9C;
}

#contents a:link {
	color: #003366;

}
#lowerblock1 {
	background-color: #999999;
	position: absolute;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	top: 175px;
	left: 0px;
}


#lowerblock2 {
	position: absolute;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	top: 450px;
	left: 0px;
	height: 200px;
}

#contents a:focus {
	color: #FFFF00;
	background-color: #424A9C;
}
#contents a:visited {
	color: #003366;
}

#contents a:hover {
	color: #FFFF00;
	background-color: #424A9C;
}
